
QGIS Application - Bug report #11610

Error R6034 on start

2014-11-10 08:54 AM - Tomasz Dysarz

Status: Closed

Priority: Normal

Assignee:

Category: Build/Install

Affected QGIS version:2.6.0 Regression?: No

Operating System: Windows Easy fix?: No

Pull Request or Patch supplied:No Resolution: duplicate

Crashes QGIS or corrupts data:No Copied to github as #: 19866

Description

I have a problem with QGIS during start. The message shown in attached image appears. I use Windows 8.1. The problem is present in

QGIS versions 2.4 and 2.6.

Przechwytywanie.PNG

Related issues:

Duplicates QGIS Application - Bug report # 8637: error (not blocking) when la... Closed 2013-09-21

History

#1 - 2014-11-10 09:55 AM - Giovanni Manghi

- Status changed from Open to Closed

- Resolution set to invalid

sorry, tickets must be filed in English.

#2 - 2014-11-10 12:54 PM - Tomasz Dysarz

- File Przechwytywanie.PNG added

- Assignee set to Giovanni Manghi

- Status changed from Closed to Reopened

I have a problem with QGIS during start. The message shown in attached image appears. I use Windows 8.1. The problem is present in QGIS versions 2.4

and 2.6.

#3 - 2015-01-10 06:59 AM - Jürgen Fischer

- Category set to Build/Install

- Resolution deleted (invalid)

- Operating System set to Windows

- Assignee deleted (Giovanni Manghi)

- Subject changed from Błąd R6034 na starcie to Error R6034 on start

#4 - 2015-01-10 07:03 AM - Jürgen Fischer

- Status changed from Reopened to Closed

- Resolution set to duplicate

#5 - 2015-03-07 11:17 AM - Jürgen Fischer
- File deleted (Przechwytywanie.PNG)

Files

Przechwytywanie.PNG 10.3 KB 2014-11-10 Tomasz Dysarz
